- ac version, BR: gettext-devel
authorJakub Bogusz <qboosh@pld-linux.org>
Thu, 9 Feb 2012 18:11:04 +0000 (18:11 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    libucil.spec -> 1.4

libucil.spec

index 85c2c89d166bf792dcf1fab546d804e6dd0404e1..6cd2e851063b1877d975ade491ca32073e72af72 100644 (file)
@@ -15,9 +15,10 @@ Source0:     http://unicap-imaging.org/downloads/%{name}-%{version}.tar.gz
 Patch0:                %{name}-ac.patch
 URL:           http://unicap-imaging.org/
 BuildRequires: alsa-lib-devel >= 0.9
-BuildRequires: autoconf
+BuildRequires: autoconf >= 2.59
 BuildRequires: automake
 %{?with_ffmpeg:BuildRequires:  ffmpeg-devel >= ? < ?}
+BuildRequires: gettext-devel
 BuildRequires: glib2-devel >= 1:2.11.0
 BuildRequires: gstreamer-devel >= 0.10
 BuildRequires: gstreamer-plugins-base-devel >= 0.10
This page took 0.145059 seconds and 4 git commands to generate.